<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{533CFDBA-7EE1-4D56-A43E-846D7DAB2A9E}</MetaID><CreaDate>20110805</CreaDate><CreaTime>00475800</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20110805" Time="004758">ExtractByMask iran_srtm booshehr "C:\layer iran\dem\booshehr\booshehr"</Process></lineage></DataProperties></Esri></metadata>
